.bag-icon.on {
    background: url(../images/compare-on-dokempu.png) top no-repeat;
}
.bag-icon.on:hover {
    background: url(../images/compare-on-dokempu.png) top no-repeat;
}
.bag-icon {
    display: block;
    height: 35px;
    width: 39px;
}
.bag-icon.off {
    background: url(../images/compare-off-dokempu.png) top no-repeat;
}
.btn.btn-success {
    background: url(../images/button.png) top repeat-x;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4);
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    padding: 0 12px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
    text-decoration: none;
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4);
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.btn.btn-success:disabled {
    background: #dddddd !important;
    cursor: no-drop !important;
    text-decoration: none;
}
.btn.btn-success:hover {
    background: url(../images/hover.png) top repeat-x;
    cursor: pointer;
    text-decoration: none;
}
#calendar .ui-datepicker {
    display: block;
}
.detail:hover {
    background: url(../images/hover.png) top repeat-x;
    text-decoration: none;
}
div.grid-dialogs, .grid-dialogs table, .grid-dialogs form, .grid-dialogs tbody {
    display: block;
    width: 100%;
}
div.pin {
    position: relative;
}
.facilities-list {
    position: relative;
}
.facilities-list .loading-area {
    background-color: rgba(255, 255, 255, 0.8);
    height: 100%;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 10;
}
.facility-result, .list-item {
    background-color: #ffffff;
    padding:24px 27px 14px;
}
.flat-rec {
    height: 100%;
    margin-right: 0;
    width: 300px;
}
.flat .flat-rec {
    margin-right: 18px;
    padding-top: 8px;
    width: 140px;
    text-align: right;
}
.flat-rec-bottom > .float-right.responsive {
    margin-right: 50px;
}
.flat-rec .info {
    vertical-align: middle;
}
.flat-rec .main-detail-score {
    display: block;
    font-size: 15px;
    padding-right: 10px;
    text-align: right;
}
.flat-rec .main-detail-score {
    font-size: 15px;
    text-align: right;
}
.flat-rec-bottom div a {
    float: right;
}
.flat-rec .price {
    color: #062a5c;
    display: block;
    font-size: 20px;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 4px;
}
.grid-dialgs tbody {
    width: 100%;
}
.grid-dialogs th, .grid-dialogs td {
    float: left;
}
.grid-dialogs td {
    height: 100%;
    width: 100%;
}
.grid-dialogs tr {
    height: 100%;
    width: 100%;
}
img.flyingImg {
    position:absolute;
    left:0px;
    top:0px;
}
.list-banner img.bg {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.list-banner .list-disco {
    left: -6px;
    position: absolute;
    top: -6px;
}
.list-banner .list-wrap {
    color: #fff;
    left: 70px;
    position: absolute;
    text-shadow: 0 2px 2px rgba(0,0,0,.4);
    top: 24px;
}
.list-banner .list-wrap h2 {
    font-size: 24px;
    line-height: 30px;
}
.list-banner .list-wrap p {
    font-size: 18px;
    line-height: 18px;
    margin: 0;
}
.list-banner .list-action {
    background: url(../images/action.png) top repeat-x;
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    height: 39px;
    line-height: 39px;
    padding: 0 20px;
    position: absolute;
    right: 20px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
    top: 28px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.list-banner .list-action:hover {
    background-position: bottom;
}
.list-header {
    display: flow-root;
    margin-bottom: 10px;
}
.list-item .thumbs .thumb:not(:last-child) {
    margin-right: 5px;
}
.listing-infotext {
    font-weight: bold;
}
.facility-footer {
    background-color: #ffffff;
    padding: 0 27px 0;
}
div.facility-dialog {
    display: none;
}
.list-img .list-discount {
    border-radius: 0 !important;
    left: -6px;
    position: absolute;
    top: -6px;
    z-index: 2;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}
.list-info .desc, .list-info .list-bottom {
    float: left;
}
.list-item {
    display: flex;
    flex-wrap: wrap;
}
.list-item .list-img {
    float: left;
    height: 100%;
    line-height: 88px;
}
.list-items .googletag {
    margin: auto;
    margin-bottom: 14px;
    text-align:center;
}
.list-items div.list-item {
    height: auto;
    position: relative;
}
.list-item .list-item-distance {
    background-color: #eee;
    border: solid #e5e5e5;
    border-width: 0 1px 1px 0;
    font-size: 11px;
    line-height: 14px;
    position: absolute;
    padding: 2px 4px;
    width: max-content;
    z-index: 5;
}
.list-item.list-bigger .list-item-distance {
    border-bottom-left-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: -2px 3px 4px rgba(0, 0, 0, .5);
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-box-shadow: -2px 3px 4px rgba(0, 0, 0, .5);
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-box-shadow: -2px 3px 4px rgba(0, 0, 0, .5);
}
.list-item:not(.list-bigger) .list-item-distance {
    border-bottom-right-radius: 6px;
    border-top-left-radius: 6px;
    box-shadow: 2px 3px 4px rgba(0, 0, 0, .5);
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-box-shadow: 2px 3px 4px rgba(0, 0, 0, .5);
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-box-shadow: 2px 3px 4px rgba(0, 0, 0, .5);
}
.list-item:not(.list-bigger):not(.has-small-foto) .list-item-distance {
    top: -20px;
}
.list-item .list-img {
    float: left;
}
.list-item .list-info {
    flex-grow: 1;
    float: left;
    max-width: 100%;
}
.list-item .score {
    height: 13px;
    line-height: 13px;
}
.list-item .score img {
    display: inline-block;
    vertical-align: top;
}
.list-item p.locality {
    color: #000;
    float: left;
    font-size: 13px;
    margin: 0;
    width: 100%;
}
.list-item .list-bottom .info {
    display: inline-block;
    vertical-align: middle;
}
.list-item .list-bottom .info img {
    vertical-align: top;
}
.list-item .list-bottom .before {
    color: #173867;
    font-size: 14px;
    margin-left: 10px;
    text-decoration: line-through;
}
.list-item .package .expand {
    display: none;
    overflow: hidden;
}
.list-item .package .flat-rec-bottom {
    height: inherit;
}
.list-item .package {
    border-bottom: 1px solid #ecf0f1;
    margin-bottom: 10px;
    padding-bottom: 15px;
}
.list-item .package:last-child {
    border-bottom: none;
}
.list-item .flat-rec-bottom {
    float: right;
    height: 45px;
    margin: 0 10px 0 auto;
}
.list-item .flat-rec-bottom .detail {
    margin-right: 5px;
    margin-top: 0px;
}
.list-item .list-bottom .ref-price {
    display: inline-block;
    margin-top: -4px;
    margin-left: 4px;
    vertical-align: middle;
}
.list-item .snidane_ico {
    bottom: -4px;
    padding: 0 10px;
    position: relative;
}
.list-item .list-img .prepare {
    left: 0;
    position: absolute;
    top: 0;
}
.list-item.list-bigger.package .list-info {
    height: inherit;
}
.list-smaller .list-discount {
    left: -5px;
    top: -6px;
}
.loading {
    background: white;
    min-height: 32px;
}
.loading h2 {
    margin: auto;
    width: fit-content;
}
.loading h2:before {
    background: url(../images/dialog-spinner.gif) no-repeat;
    content: '';
    display: block;
    float: left;
    height: 32px;
    margin: 0 6px 0 0;
    width: 32px;
}
.message {
    color: #155724;
    font-weight: bold;
    margin: 10px 0;
}
.message:not(:empty)::before {
    background: url(../images/check.png) no-repeat;
    content: ' ';
    display: inline-block;
    height: 13px;
    width: 20px;
}
.our-tip.package {
    height: inherit;
}
.our-tip.list-item .list-info p {
    font-size: 15px;
    line-height: 22px;
}
.our-tip.list-item .locality {
    clear: left;
    font-size: 13px !important;
    width: auto;
}
.our-tip.list-item  .thumbs .thumb img {
    border-radius: 4px;
    border-width:0px;
    vertical-align: top;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.pagination {
    background-color: #ffffff;
    text-align: center;
    padding: 5px;
    min-height: 34px;
}
.pagination li {
    border-radius: 4px;
    display: inline-block;
    height: 34px;
    padding: 0 12px;
    margin: 0 4px;
    width: auto;
}
.pagination li:last-child {
    cursor: default !important;
    position: absolute;
    right: 20px;
}
.pagination li:not(.active) {
    background: #f1ecd7;
    cursor: pointer;
}
.pagination li:not(.active) .page-link {
    color: #ffffff;
}
.pagination li:not(.active):hover {
    background: #705b3a;
}
.pagination li.active .page-link {
    color: #000000;
}
.pagination li.next {
    background: url(../images/paginator-arrows-dokempu.png) right -34px no-repeat !important;
    height: 34px;
    width: 10px;
}
.pagination li.next:hover {
    background-position: right -68px !important;
}
.pagination li.previous {
    background: url(../images/paginator-arrows-dokempu.png) left -34px no-repeat !important;
    height: 34px;
    width: 10px;
}
.pagination li.previous:hover {
    background-position: left -68px !important;
}
.pagination li .page-link {
    font-size: 18px;
    font-weight: bold;
    line-height: 34px;
    text-decoration: none;
    vertical-align: middle;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.paginator .next {
    margin-right: 30px;
}
.paginator .previous {
    margin-left: 20px;
}
.paginator ul {
    background:#fff;
    margin: 0 auto;
    padding: 16px 20px;
    text-align: center;
}
.paginator .next {
    margin-right: 30px;
}
.paginator .previous {
    margin-left: 20px;
}
.paginator ul {
    background:#fff;
    margin: 0 auto;
    padding: 16px 20px;
    text-align: center;
}
.paginator li.previous span, .score-visitors .paginator li.previous span, .paginator li.previous span {
    background: url(../images/paginator-arrows.png) left top no-repeat;
    display: inline-block;
    height: 34px;
    vertical-align: middle;
    width: 34px;
}
.paginator li.previous a, .score-visitors .paginator li.previous a, .paginator li.previous a {
    background: url(../images/paginator-arrows.png) left -34px no-repeat;
    display: inline-block;
    height: 34px;
    vertical-align: middle;
    width: 34px;
}
.paginator li.previous a:hover, .score-visitors .paginator li.previous a:hover, .paginator li.previous a:hover {
    background: url(../images/paginator-arrows.png) left bottom no-repeat;
    color: #705b3a;
    font-size: 18px;
}
.paginator li.next a, .score-visitors  .paginator li.next a, .paginator li.next a {
    background: url(../images/paginator-arrows.png) right -34px no-repeat;
    display: inline-block;
    height: 34px;
    vertical-align: middle;
    width: 34px;
}
.paginator li.next span, .score-visitors  .paginator li.next span, .paginator li.next span {
    background: url(../images/paginator-arrows.png) right top no-repeat;
    display: inline-block;
    height: 34px;
    vertical-align: middle;
    width: 34px;
}
.paginator li.next a:hover, .score-visitors  .paginator li.next a:hover,.paginator li.next a:hover {
    background: url(../images/paginator-arrows.png) right bottom no-repeat;
}
.paginator span, .score-visitors .paginator span, .paginator span, .paginator li span.active {
    border-radius: 4px;
    display: inline-block;
    height: 34px;
    font-size: 18px;
    font-weight: bold;
    line-height: 34px;
    vertical-align: middle;
    width: 34px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.paginator ul li, .score-visitors  .paginator ul li, .paginator ul li {
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
    text-align: center;
}
.paginator a, .score-visitors .paginator a{
    background: #f1ecd7;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    text-decoration: none;
    vertical-align: middle;
    width: 34px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.paginator a:hover, .score-visitors .paginator a:hover, .paginator a:hover {
    background: #705b3a;
}
.rightbox form {
    background:url(../images/paperbottom.png) center bottom no-repeat;
    margin-bottom: 60px;
    padding-bottom: 34px;
}
.state .chosen-container-single .chosen-single {
    height:auto;
    white-space:normal;
}
.state .chosen-container-single .chosen-single span {
    white-space:normal;
}
.state .chosen-container-single .chosen-single .clear-cross {
    width:24px;
    height:24px;
    text-decoration:none;
    background: url(../images/close.png) center center no-repeat;
    display:block;
    float:right;
}
.surroundings-title {
    background-color: #ffffff;
    margin-top: 30px;
    padding: 5px;
    text-align: center;
}
.ui-datepicker {
    background: #bfc6cf url(../images/ip.png) repeat-x;
    border-top: 2px solid #999999;
    display:none;
    font-weight: bold;
    text-shadow:0 1px 0 #ebebeb;
    width: 210px;
    padding: 5px 0 5px 0;
}
.ui-datepicker .ui-datepicker-header {
    padding:.2em 0;
    position: relative;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    color: #4b4f5d;
    cursor: pointer;
    font-size: 1.5em;
    height: .4em;
    position: absolute;
    text-align: center;
    top: 2px;
    width: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
    top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
    left: 6px;
}
.ui-datepicker .ui-datepicker-next {
    right:-2px;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}
.ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
    width: 100%;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 49%;
}
.ui-datepicker table {
    border-collapse: collapse;
    margin:0 0 .4em;
    width: 210px;
}
.ui-datepicker th {
    border: 0;
    font-weight: bold;
    padding: .7em .3em;
    text-align: center;
}
.ui-datepicker td {
    border: 0;
    padding: 1px;
}
.ui-datepicker td span, .ui-datepicker td a {
    border: 1px solid transparent;
    color: #4b4f5d;
    display: block; padding: .2em;
    text-align: center; text-decoration: none;
    text-shadow:0 1px 0 #ebebeb;
}
.ui-datepicker td span, .ui-datepicker td.ui-datepicker-current-day a, .ui-datepicker td.ui-datepicker-today.ui-datepicker-current-day a, .ui-datepicker td span, .ui-datepicker td.ui-datepicker-current-day a:hover {
    background: #666666 url(../images/active.png) repeat-x;
    border: 1px solid #2e71b3;
    color: #ffffff;
    text-shadow: 1px 0 0 #000000;
}
.ui-datepicker td a:hover, .ui-datepicker td.ui-datepicker-today a {
    background: #b1b8c1;
}
.ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    margin: .7em 0 0 0;
    padding: 0 .2em;
}
.ui-datepicker .ui-datepicker-buttonpane button {
    cursor: pointer;
    float: right;
    margin: .5em .2em .4em;
    overflow:visible;
    padding: .2em .6em .3em .6em;
    width: auto;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    float:left;
}
.ui-datepicker.ui-datepicker-multi {
    width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
    float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
    margin: 0 auto .4em;
    width: 95%;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
    border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
    clear:left;
}
.ui-datepicker-row-break {
    clear:both; width:100%;
}
.ui-datepicker-rtl {
    direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
    right: 2px; left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
    left: 2px; right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
    right: 1px; left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
    left: 1px; right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
    clear:right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
    float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
    float:right;
}
.ui-datepicker-rtl .ui-datepicker-group {
    float:right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
    border-right-width:0; border-left-width:1px;
}
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
    border-right-width:0; border-left-width:1px;
}
.ui-datepicker-cover {
    display: none;
    display: block;
    filter: mask();
    height: 200px;
    left: -4px;
    position: absolute;
    top: -4px;
    width: 200px;
    z-index: -1;
}
.ui-timepicker-div {
    margin:0px 5px 0px 5px;
}
.ui-timepicker-div .ui-widget-header {
    margin-bottom: 8px; }
.ui-timepicker-div dl {
    text-align: left;
}
.ui-timepicker-div dl dt {
    height: 25px; margin-bottom: -25px;
}
.ui-timepicker-div dl dd {
    margin: 0 10px 10px 65px;
}
.ui-timepicker-div td {
    font-size: 90%;
}
.ui-tpicker-grid-label {
    background: none; border: none; margin: 0; padding: 0;
}
.ui-timepicker-rtl{ direction: rtl;
}
.ui-timepicker-rtl dl {
    text-align: right;
}
.ui-timepicker-rtl dl dd {
    margin: 0 65px 10px 10px;
}
.visited .list-item,.favourite .list-item {
    height: auto;
    display: flow-root;
}
@media (max-width: 1115px) {
    .aheader a.logo {
        margin-left: 1%;
        width: 15%;
    }
    .aheader .logo {
        width: 15%;
    }
    .aheader .right {
        width: 325px;
    }
    .content .leftwrap {
        width: 64%;
    }
    .content .leftwrap .leftbox {
        width: auto;
    }
    .facebook {
        width: 290px;
    }
    .footer-left {
        float: left;
        margin-bottom: 20px;
        width: auto;
    }
    .leftbox-bottom {
        display: none;
    }
    .list-banner {
        width: 100%;
    }
    .list-banner .list-wrap {
        left: 5%;
        top: 13%;
    }
    .list-banner .list-wrap h2 {
        font-size: 20px;
    }
    .list-item .list-img {
        line-height: 18px;
    }
    .list-item .list-img img {
        -webkit-border-radius: 6px 0 0 0;
        -moz-border-radius: 6px 0 0 0;
        border-radius: 6px 0 0 0;
    }
    .list-item .list-info {
        height: auto;
        width: 60%;
    }
    .list-item.smaller-item .list-info {
        padding-bottom: 38px;
    }
    .list-item .list-img img {
        border-radius: 6px 0 0 6px;
        -moz-border-radius: 6px 0 0 6px;
        -webkit-border-radius: 6px 0 0 6px;
    }
    .ob-col {
        width: 48%;
    }
    .our-tip.list-item .thumbs .thumb img {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    .rightbox .recomended .rec-items {
        width: 318px;
        display: inline-block;
        margin-right: 20px;
        vertical-align: top;
    }
    .rightbox .recomended .results {
        display: inline-block;
        vertical-align: top;
        width: 260px;
    }
    .square-banner {
        margin-right: 20px;
        width: 300px;
    }
    .toogle-list .view-all {
        width: 97%;
    }
    .wrap {
        padding: 0 1%;
    }
}
@media (max-width: 950px) {
    .list-banner img.bg {
        width: 100%;
    }
    .list-banner .list-wrap {
        top: 23%;
    }
}
@media (max-width: 770px) {
    .list-banner {
        display: none;
    }
}
@media (max-width: 730px) {
    .flat .flat-rec {
        float: none;
        width: auto;
        margin-bottom: 20px;
        text-align: center;
        margin-right: 0;
    }
}
@media (min-width: 700px) and (max-width: 1115px) {
    .list-item .list-info {
        height: auto;
        width: 60%;
    }
}
@media (min-width: 170px) and (max-width: 670px) {
    .list-item .list-info {
        width: 55%;
    }

}
@media (max-width: 650px) {
    .paginator li.previous, .score-visitors .paginator li.previous, .paginator li.previous {
        margin-right: 8px;
    }
    .paginator li.next, .score-visitors .paginator li.next, .paginator li.next {
        margin-left: 8px;
    }
    .score-visitors .vis-item-right .vis-item-sc-left {
        float: none;
        width: auto;
        margin-bottom: 10px;
    }
    .score-visitors .vis-item {
        padding-top: 40px;
    }
    .toogle-list {
        padding: 20px 2%;
    }
    .vis-item-sc-right {
        float: none;
        width: auto;
    }
}
@media (max-width: 550px) {
    .list-item div.list-img {
        width: 100%;
    }
    .list-item div.list-img > a, .list-item div.list-img .pin, .list-item div.thumbs {
        margin: 0 20% 0 20%;
    }
    .list-item div.list-info {
        width: 80%;
        margin: 0 10% 0 10%;
    }
    .list-items .list-img a img.flying  {
        margin: 0 6% 0 6%;
    }
    .list-items .list-img div.pin img {
        margin: 0 10% 0 10%;
     }
}
